@charset "utf-8";
/* CSS Document */
#universal h1, h2, h3, ul, li {
  margin: 0;
  padding: 0;
}
#universal a:hover {
  opacity: 0.7;
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.7;
  transition: all .3s;
  text-decoration: none;
}
@media screen and (min-width:737px) {
  #universal.pc-none {
    display: none;
  }
  #universal {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    color: #313131;
    font-family: 'Noto Sans JP', sans-serif;
  }
  #universal .link_icoG {
    content: '\e914';
    width: 10px;
    height: 10px;
    color: #008732;
    font-family: "icn_font";
    line-height: 0;
    transform: translateX(-50%) translateY(-50%);
  }
  #universal .tit_bg {
    position: relative;
    width: 100%;
    height: 420px;
  }
  #universal .wakuR {
    position: absolute;
    width: 330px;
    height: 320px;
    top: 0;
    right: 0;
    background-image: url("wakuR.svg");
    background-repeat: no-repeat;
    z-index: -10;
  }
  #universal .wakuL {
    position: absolute;
    width: 330px;
    height: 320px;
    top: 40px;
    left: 0;
    background-image: url("wakuL.svg");
    background-repeat: no-repeat;
    z-index: -10;
  }
  #universal .titT {
    position: absolute;
    top: 24%;
    left: 23%;
    text-align: left;
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 3.8rem;
    color: #008732;
    letter-spacing: 0.5rem;
    transform: scale(0.85, 1);
  }
  #universal .titL {
    position: absolute;
    top: 51%;
    left: 29.2%;
    text-align: left;
    font-size: 1.375rem;
    color: #313131;
    line-height: 1.6;
    letter-spacing: 0.2rem;
  }
  #universal figure {
    width: 55%;
    margin: 2% auto 0.5%;
  }
  #universal figcaption {
    text-align: center;
  }
  #universal .logo {
    width: 18%;
    margin: 0.5% auto;
  }
  #universal .lead {
    width: 60%;
    margin: 0 auto;
    font-size: 1.125rem;
    text-align: left;
    line-height: 1.8;
  }
  #universal .leadC {
    width: 60%;
    margin: 0 auto;
    font-size: 1.125rem;
    text-align: center;
    line-height: 1.8;
  }
}
#universal .boxL {
  width: 60%;
  float: left;
  color: #008732;
  font-weight: 500;
}
#universal .linkL a:link, .linkL a:visited {
  color: #008732;
  text-decoration: none;
}
#universal .boxR {
  width: 40%;
  float: right;
  color: #007CBF;
  font-weight: 500;
}
#universal .linkR a:link, .linkR a:visited {
  color: #007CBF;
  text-decoration: none;
}
#universal .h2G {
  width: 30%;
  border: 4px solid #008732;
  border-radius: 50px;
  color: #008732;
  text-align: center;
  padding: 0.5% 2%;
}
#universal .h2B {
  width: 45%;
  border: 4px solid #007CBF;
  border-radius: 50px;
  color: #007CBF;
  text-align: center;
  padding: 0.5% 2%;
}
#universal .h4T {
    width: 60%;
    margin: 0 auto;
    font-size: 1.125rem;
	font-weight: normal;
    text-align: left;
    line-height: 1.8;
}
#universal .h4T::before {
	content: '●';
    font-size: 1.125rem;
	font-weight: normal;
	margin-right: 5px;
}
#universal ul {
  list-style: none;
  display: flex;
}
#universal li {
  width: 100%;
  float: left;
  text-align: center;
}
#universal .titK {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: clamp(1.25rem, -0.257rem + 3.28vw, 2.2rem);
  color: #313131;
  text-align: center;
  letter-spacing: 0.5rem;
  transform: scale(0.85, 1);
  margin: 1% 0;
}
#universal .titG {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: clamp(1.25rem, -0.257rem + 3.28vw, 2.2rem);
  color: #008732;
  text-align: center;
  letter-spacing: 0.5rem;
  transform: scale(0.85, 1);
  margin: 1% 0;
}
#universal .titB {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: clamp(1.25rem, -0.257rem + 3.28vw, 2.2rem);
  color: #007CBF;
  text-align: center;
  letter-spacing: 0.5rem;
  transform: scale(0.85, 1);
  margin: 1% 0;
}
#universal .ico01 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico01.svg");
}
#universal .ico02 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico02.svg");
}
#universal .ico03 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico03.svg");
}
#universal .ico04 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico04.svg");
}
#universal .ico05 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico05.svg");
}
#universal .ico06 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico06.svg");
}
/*btn*/
#universal .btn_area {
  width: 75%;
  margin: 2% auto 0;
  display: flex;
  text-align: center;
}
#universal .btnG {
  position: relative;
  width: auto;
  height: 40px;
  margin: 2% auto;
  background-color: #fff;
  border: 3px solid #e5e5e5;
  color: #313131;
  font-size: 1.0rem;
  border-radius: 50px;
  text-align: center;
  padding: 0 5%;
}
#universal .btnG::after {
  position: absolute;
  content: '';
  top: 40%;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #333;
  border-right: 0;
}
#universal .btnG:hover {
  cursor: pointer;
  opacity: 0.6;
  transition-duration: 0.5s;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #555555;
  border-right: 0;
}
#universal .ico07 {
  width: 100px;
  height: 100px;
  margin: 8% auto 2%;
  background-image: url("ico07.svg");
}
@media screen and (max-width:736px) {
  #universal .sp-none {
    display: none;
  }
  #universal {
    max-width: 100%;
    margin: 0 auto;
    color: #313131;
  }
  #universal .tit_bg {
    position: relative;
    width: 100%;
    height: 180px;
    margin: 0;
    padding: 0;
  }
  #universal .wakuR {
    position: absolute;
    width: 130px;
    height: 120px;
    top: 0;
    right: -15px;
    background-image: url("wakuR.svg");
    background-repeat: no-repeat;
    z-index: -10;
  }
  #universal .wakuL {
    position: absolute;
    width: 130px;
    height: 120px;
    top: 30px;
    left: -8px;
    background-image: url(wakuL.svg);
    background-repeat: no-repeat;
    z-index: -10;
  }
  #universal .titT {
    font-family: "M PLUS 1p", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.7rem;
    color: #008732;
    letter-spacing: 0.3rem;
    transform: scale(0.85, 1);
    padding-top: 9%;
    margin-left: 5px;
  }
  #universal .titL {
    text-align: left;
    font-size: 0.76rem;
    color: #313131;
    line-height: 1.6;
    letter-spacing: 0.1rem;
    margin: 2% 0 0 10%;
  }
  #universal .btn_area {
    width: 100%;
    margin: 2% auto 0;
    display: grid;
  }
  #universal .btnG {
    width: 90%;
    font-size: 0.9rem;
  }
  #universal .lead {
    width: 100%;
    margin: 0 auto;
    font-size: 0.9rem;
    text-align: left;
    line-height: 1.8;
  }
  #universal .leadC {
    width: 100%;
    margin: 0 auto;
    font-size: 0.9rem;
    text-align: center;
    line-height: 1.8;
  }
  #universal figure {
    width: 90%;
    margin: 4% auto 0.5%;
  }
  #universal figcaption {
    text-align: center;
    font-size: 0.8rem;
  }
  #universal .logo {
    width: 35%;
    margin: 0.5% auto;
  }
  #universal .ico01, #universal .ico02, #universal .ico03, #universal .ico04, #universal .ico05, #universal .ico06, #universal .ico07 {
    width: 70px;
    height: 70px;
    margin-top: 50px;
  }
  #universal .boxL {
    width: 100%;
    color: #008732;
    font-weight: 500;
  }
  #universal .boxR {
    width: 100%;
    color: #007CBF;
    font-weight: 500;
  }
  #universal .h2G {
    width: 45%;
    border: 3px solid #008732;
    border-radius: 50px;
    color: #008732;
    font-size: 1.2rem;
    text-align: center;
    padding: 0.4% 2%;
    margin: 30px 0 -30px 0;
  }
  #universal .h2B {
    width: 45%;
    border: 3px solid #007CBF;
    border-radius: 50px;
    color: #007CBF;
    font-size: 1.2rem;
    text-align: center;
    padding: 0.4% 2%;
    margin: 30px 0 -30px 0;
  }
#universal .h4T {
    width: 100%;
    margin: 0 auto;
    font-size: 0.9rem;
	font-weight: normal;
    text-align: left;
    line-height: 1.8;
}
#universal .h4T::before {
	content: '●';
    font-size: 0.9rem;
	font-weight: normal;
	margin-right: 5px;
}
  #universal ul {
    list-style: none;
    display: flex;
  }
  #universal li {
    width: 100%;
    float: left;
    font-size: 0.79rem;
    text-align: center;
    padding: 0;
  }
}